[Desktop Entry]
Type=Application
Version=1.0
Name=ANTLRWorks
GenericName=ANTLR GUI Development Environment
Comment=ANTLR GUI Development Environment
Icon=/usr/local/share/pixmaps/antlrworks.png
Exec=antlrworks
Categories=Development;Java;
StartupNotify=true
